import { request } from '@/service/request';

/**
 * 分页获取门店详细列表
 * @param data
 * @returns
 */
export function fetchGetStoreList(data: any) {
  return request<Api.Store.ShopDetail[]>({
    url: '/platform/shopDetail/page',
    method: 'GET',
    params: data
  });
}
